SWFText::setHeight
SWFTextField
SWFText
PHP Manual

# SWFText::setSpacing

Sets the current font spacing

### Description

void SWFText::setSpacing ( float `$spacing` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftext::setspacing sets the current font spacing to `spacing`. Default is 1.0. 0 is all of the letters written at the same point. This doesn't really work that well because it inflates the advance across the letter, doesn't add the same amount of spacing between the letters. I should try and explain that better, prolly. Or just fix the damn thing to do constant spacing. This was really just a way to figure out how letter advances work, anyway.. So nyah.

### Return Values

No value is returned.